/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}
body {
    line-height: 1;
    padding-left: 20px;
    padding-right: 20px;
}
ol,
ul {
    list-style: none;
}
blockquote,
q {
    quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
    content: "";
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}

body {
    background-color: #dddddd;
    color: #333333;
    padding: 40px 30px 40px 30px;
    font-size: 100%;
    font-family: ff-scala, serif;
    font-weight: 400;
}

figure {
    position: relative;
}

@media screen and (min-width: 500px) {
    body {
        padding-left: 30px;
        padding-right: 30px;
    }
}

header {
    margin: 0 auto;
    max-width: 820px;
}

/**
 * Tiny navigation menu thing
 */

nav ul,
nav ul li {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

nav ul {
    overflow: auto;
    margin: 30px 0;
}

nav ul li {
    float: left;
    margin: 0 1em 0.3em 0;
}

nav a {
    color: #999999;
    text-transform: uppercase;
}

nav a:hover {
    color: #333333;
}

/* regular page things */

#island {
}

.press #island {
    width: 100%;
    margin: 0;
    padding: 0;
}

a {
    color: #000000;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

img {
    display: block;
}

.logotype,
.full-width {
    margin-bottom: 2em;
}

.full-width img {
    width: 100%;
    height: auto;
}

@media screen and (min-width: 900px) {
    #island {
        width: 420px;
        padding-right: 400px;
        margin: 0 auto;
    }

    .full-width {
        width: 820px;
    }

    .image,
    .gallery {
        position: absolute;
        margin-left: 460px;
        width: 360px;
    }

    .one-above {
        margin-top: 360px;
    }

    .two-above {
        margin-top: 720px;
    }

    .three-above {
        margin-top: 1080px;
    }
}

.gallery figure {
    float: left;
    margin: 1px;
}

.byline {
    font-family: ff-scala, serif;
    text-transform: uppercase;
    font-size: 0.625em;
    margin-top: 0.25em;
    float: right;
}

figcaption {
    font:
        700 1em/1.3em ff-scala-sans-pro,
        sans-serif;
    margin-top: 0.3em;
    margin-bottom: 0.3em;
    color: #333333;
}

article {
    border: 1px solid #bbbbbb;
    padding: 1em;
    margin-bottom: 1em;
}

em {
    font-style: italic;
}

h1 {
    font:
        400 2.5em/1.1em ff-scala-sans-pro,
        sans-serif;
    color: #7f7f7f;
    margin: 1em 0 0.3em 0;
}

h2 {
    font:
        400 1.3em/1.3em ff-scala-sans-pro,
        sans-serif;
    color: #7f7f7f;
    margin-top: 2em;
    margin-bottom: 0.2em;
    text-transform: uppercase;
}

h3,
aside h1,
article h1 {
    font:
        700 1em/1.3em ff-scala-sans-pro,
        sans-serif;
    color: #7f7f7f;
    margin-top: 1.6em;
    margin-bottom: 0.2em;
}

.sub-title {
    margin-top: 0;
}

hr {
    display: block;
    border: 0;
    height: 2px;
    background-color: #999999;
    margin: 30px 0;
}

p,
li {
    font-size: 1em;
    line-height: 1.3em;
    color: #7f7f7f;
    max-width: 640px;
}

p,
ul,
ol {
    margin-bottom: 1em;
}

ul li {
    list-style-type: disc;
    margin-left: 1em;
    margin-bottom: 0.8em;
}

ol li {
    list-style-type: decimal;
    margin-left: 1.3em;
}

p + p {
    margin-top: -1em;
    text-indent: 1em;
}

.separate,
.readmore {
    text-indent: 0;
    margin-top: 0;
}

.poetic {
    font-style: italic;
}

.readmore a {
    font:
        700 1em/1.3em ff-scala-sans-pro,
        sans-serif;
}

.readmore a::before {
    content: "» ";
}

.justarow {
    margin-top: -1em;
}

p.preamble + p {
    margin-top: 0;
    text-indent: 0;
}

.preamble {
    font-size: 1.5em;
    color: #aaaaaa;
}

.links {
    font-size: 0.875em;
    font-family: ff-scala-sans-pro, sans-serif;
    font-weight: 400;
}

.links a {
    text-decoration: none;
    color: #7f7f7f;
}

.links a:hover {
    text-decoration: underline;
}

p strong,
li strong {
    font-family: ff-scala-sans-pro, sans-serif;
    font-weight: 700;
}

/**
 * Specials
 */

.download-gallery {
    overflow: auto;
}

.download-gallery figure {
    width: 220px;
    height: 272px;
    padding: 14px;
    border: 1px solid #999999;
    background-color: #eeeeee;
    float: left;
    margin: 0 20px 20px 0;
    border-radius: 15px;
    position: relative;
}

.download-gallery a {
    height: 220px;
    display: block;
    -ms-transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
}

.download-gallery img {
    margin: 0 auto;
    position: relative;
    top: 50%;
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.download-gallery figcaption {
    position: absolute;
    bottom: 15px;
    font:
        400 0.8em/1.2em ff-scala-sans-pro,
        sans-serif;
    text-align: center;
    width: 220px;
}
